Telegram APIMessages
messages.getPollVotes
Get poll results for non-anonymous polls
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get poll results for non-anonymous polls
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getPollVotes" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "id": 0, "limit": 0 } }'{ "result": { "_": "messages.votesList", "count": 0, "votes": [ { "_": "messagePeerVote", "peer": { "_": "peerUser", "userId": 0 }, "option": "string", "date": 0 } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ], "nextOffset": "string" }}getPollResults
Get poll results
getPreparedInlineMessage
Obtain a [prepared inline message](https://core.telegram.org/api/bots/inline#21-using-a-prepared-inline-message) generated by a [mini app](https://core.telegram.org/api/bots/webapps): invoked when handling [web_app_send_prepared_message events](https://core.telegram.org/api/web-events#web-app-send-prepared-message)